uris = ldapi://
dn = uid=dovecot,ou=System,dc=example,dc=com
dnpass = haslo
auth_bind = yes
ldap_version = 3
base = dc=example,dc=com
scope = subtree
pass_attrs = uid=user,userPassword=password,homeDirectory=userdb_home,uidNumber=userdb_uid,gidNumber=userdb_gid